BBG - Bug #500

VALIDASI PENGAJUAN OVERTIME DI TANGGAL DAN JAM YANG SAMA

10/21/2021 11:59 AM - ikawati basri

Status: Closed Start date: 10/21/2021
Priority: Normal Due date: 10/29/2021
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Pak Ucup,

Ini ada case di BBG, saat pengajuan overtime di hari dan jam sama yang seharusnya tidak boleh menjadi bisa mulai dari request,
approval dan masuk ke time data employee terkait. Kemungkinan ada masalah di proses validasinya pak. Mohon bantuannya.

Terimakasih

History

#1 - 10/27/2021 10:05 AM - Kezia Pawitra Yulianti
- Due date changed from 10/25/2021 to 10/29/2021
- Status changed from New to Assigned

- Assignee changed from Mr. Yusuf to Saswanto Tampan

Dear Wanto,
minta tolong untuk dilakukan perbaikan ya

Tks
#2 - 10/27/2021 05:51 PM - Kezia Pawitra Yulianti

- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ikawati basri

pls test dan update ya hasil testnya.
Jangan lupa untuk lampirkan package fixingnya jika sudah ok

Tks

#3 - 12/13/2021 09:57 AM - ikawati basri
- Status changed from QA Test to Closed
